Subject: EPSA/EEI on Reliability
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 25 Sep 2001 09:25:07 -0700 (PDT)

This follows up on Rick's inquiry late last week on the talks between EPSA and EEI on reliability.  Yesterday I spoke with Mark Bennett and Donn Salvosa of the EPSA staff.  Mark did the talking.  The upshot is that EPSA and EEI are meeting to see if they can't agree on reliability legislation.  EEI is working off of the NERC draft and has sent a version to EPSA dated 9/14 (see attached) that was the basis for last Thursday's meeting.  EPSA is now doing some drafting of its own.

I need to read the 9/14 draft, but the fact that they are working off of the old NERC language is of considerable concern.  EPSA staff emphasizes the value of having EEI off the NERC reservation (which is good in terms of showing that there is NERC "consensus"), but I think EPSA staff may be "too flexible" in how they are approaching it.  I reminded them of our position and concerns and of Jim's prepared statement on EPSA's behalf filed for the Sept. 11 Barton hearing.  EPSA staff claims that other EPSA members are OK with them embarking on this project.

It is not clear if this effort will succeed.  EPSA staff said EEI's board insists on having engineers do reliability, which is objectionable to EPSA.  EPSA staff seems to think that some type of reliablity SRO is inevitable and that it is wise to get the best one they can.  I will check with some other EPSA members.